Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80185 - spurious messages from xosview
Summary: spurious messages from xosview
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xosview
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-21 19:18 UTC by Steve Dum
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-07-19 08:59:31 UTC


Attachments (Terms of Use)

Description Steve Dum 2002-12-21 19:18:29 UTC
Description of problem: running xosview on redhat 8.0 produces a relatively
continuous stream of messages from xosview of the form
Error:  FieldMeterDecay CPUMeter:  decaytwidth of -1, width of 134, decay_[3] of
-0.011737
Error:  FieldMeterDecay CPUMeter:  decaytwidth of -1, width of 134, decay_[3] of
-0.0117313
Error:  FieldMeterDecay CPUMeter:  decaytwidth of -1, width of 134, decay_[3] of
-0.0113925



Version-Release number of selected component (if applicable):
xosview-1.8.0-8

How reproducible: always


Steps to Reproduce:
1.run xosview
2.do someething on system
3.
    
Actual results:
Error:  FieldMeterDecay CPUMeter:  decaytwidth of -1, width of 134, decay_[3] of
-0.011737
...

Expected results:xosview to be quiet.


Additional info:

Comment 1 Ngo Than 2004-07-19 08:59:31 UTC
it's not reproduceable in 1.8.2.


Note You need to log in before you can comment on or make changes to this bug.